{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "be6131f1",
   "metadata": {},
   "source": [
    "# Документация #"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "88d93f85",
   "metadata": {},
   "source": [
    "Здесь и далее будет много ссылок на стандартную документацию. Умение находить и читать материалы на английском языке является ключевым навыком программиста. Тем не менее, при желании вы всегда можете найти аналогичные статьи и видео на русском языке.\n",
    "\n",
    "- [Стандартные типы в Python](https://docs.python.org/3/library/stdtypes.html \"4. Built-in Types\")\n",
    "- [Туториал по коллекциям из документации](https://docs.python.org/3/tutorial/datastructures.html \"5. Data Structures\")\n",
    "- [Hash table](https://en.wikipedia.org/wiki/Hash_table \"Hash table\")"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.6.8"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
